.TH "alatZaAnalitiku/src/utils.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/utils.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'utils\&.h'\fP
.br
\fR#include 'statistic\&.h'\fP
.br

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
